Loading...
Searching...
No Matches
D3D12_DESCRIPTOR_HEAP_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

D3D12_DESCRIPTOR_HEAP_TYPE | Type
UINT | NumDescriptors
D3D12_DESCRIPTOR_HEAP_FLAGS | Flags
UINT | NodeMask

## Detailed Description

Definition at line 2691 of file mini_d3d12.h.

## Member Data Documentation

## Type

D3D12_DESCRIPTOR_HEAP_TYPE D3D12_DESCRIPTOR_HEAP_DESC::Type

Definition at line 2692 of file mini_d3d12.h.

## NumDescriptors

UINT D3D12_DESCRIPTOR_HEAP_DESC::NumDescriptors

Definition at line 2693 of file mini_d3d12.h.

## Flags

D3D12_DESCRIPTOR_HEAP_FLAGS D3D12_DESCRIPTOR_HEAP_DESC::Flags

Definition at line 2694 of file mini_d3d12.h.

## NodeMask

UINT D3D12_DESCRIPTOR_HEAP_DESC::NodeMask

Definition at line 2695 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h